
/*焦点图*/
.focus_body {
	font-family:"microsoft yahei";
	position: relative;
	width: 300px;
	height: 254px;
	background: #FFF;
	
}
.scroll {
	width: 300px;
	margin: 0 auto;
	position: relative;
	height: 338px;
	overflow: hidden;
}
.arr_left {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	left: 0;
	top: 60px;
	z-index: 3;
	line-height: 400px;
	background: url('/lunbo/images/arrow-left.png') no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/lunbo/images/arrow-left.png');
	_background: none;
}
.arr_right {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	right: 0;
	top: 60px;
	z-index: 3;
	line-height: 400px;
	background: url('/lunbo/images/arrow-right.png') no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/lunbo/images/arrow-right.png');
	_background: none;
}
.scroll .box {
	float: left;
	width: 300px;
	height: 220px;
	position: relative;
}
.scroll .box img {
	width: 300px;
	height: 200px;
}
.scroll .box a:hover {
	text-decoration: none;
}
.scroll .box .scroll_detail {
	display:block;
}
.scroll .box .bg, .scroll .box .sum {
	display: block;
	height: 140px;
	width:300px;
	position: absolute;
	top: 250px;
	left: -10px;
	line-height: 22px;
}
.scroll .box .bg {

}
.scroll .box .sum {
	font-size: 12px;
	padding-left: 14px;
	line-height:22px;
	color: #333333;
	width: 297px;
	text-indent: 2em;
	
	
	
}

.scroll .box .title {
	display: block;
	position: absolute;
	top: 180px;
	left: 0;
	height: 58px;
	width:300px;
	text-align:center;
	overflow:hidden;
	line-height: 58px;
	font-size: 14px;
	font-weight:bold;
	color: #2d2d2d;
	padding-top:20px;
	
	
}

.scroll_cont {
	width: 300px;
	height: 338px;
	overflow: hidden;
	position: relative;
}

